:root {
  --color-success-light: rgba(64, 192, 87, 0.08);
  --color-success-main: ##2b8a3e;

  --color-error-dark: rgba(250, 82, 82, 0.8);
  --color-error-light: rgba(253, 126, 20, 0.08);
  --color-error-main: #d9480f;

  --color-primary-main: #4c6ef5;
  --color-primary-dark: #364fc7;

  --color-secondary-main: #f47e4c;
  --color-secondary-dark: #db7144;

  --color-typography-primary: #101025;
  --color-typography-secondary: #87879b;

  --color-divider: #e8e8ef;

  --color-grey-main: #e8e8ef;
  --color-grey-focus: #e8e8ef80;
  --color-grey-active: #e8e8ef90;
}
